Bric::Util::DBD::Oracle(3)

NAME
Bric::Util::DBD::Oracle - The Bricolage Oracle Driver

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-06-04 12:21:12 -0700 (Fri, 04 Jun 2004) $

SYNOPSIS
In Bric::Util::DBI(1), just

  use Bric::Util::DBD::Oracle ':all';

DESCRIPTION
This module exports into Bric::Util::DBI's name space a number of database-dependent functions and variables such that Bric::Util::DBI can interface seamlessly with an Oracle database. See Bric::Util::DBI for details. Bric::Util::DBD::Oracle should never be "use"d in any other Bricolage class. Nor should any other Bric::DBD::* driver.

The architecture of this module must be adapted to use Bric with other databases. Use Bric::Util::DBD::Oracle as a template.

INTERFACE
NONE.

  Constructors
NONE.

  Destructors
NONE.

  Public Class Methods
NONE.

  Public Instance Methods
NONE.

PRIVATE
NONE.

  Private Class Methods
NONE.

  Private Instance Methods
NONE.

  Private Functions
NONE.

NOTES
NONE.

AUTHOR
David E. Wheeler <david@wheeler.net>

SEE ALSO
Bric::Util::DBI